← Iitheyibhile
Cima

Ireland

Ulster Championship 1

#IqelaPWDLPDPtsImo
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Cooke RFC5203–11LLLWW
7Ards RFC5203–10WLLLW
8Lurgan RFC5203–9LWWLL
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC5005–1LLLLL

Umthombo: Ulster Rugby · kujongiwe Okt 19, 06:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.